/* 
    Created on : 29-jun-2015, 12:38:34
    Author     : Daniel Gabriel
*/
/*H1 CON FECHA DE PROXIMO SORTEO */
.Date{
    width:999px;
    font-size:13px;
    font-weight:bold;
    color:#336699;
    padding:11px 0 12px 25px;
    background: #ebf384;
    border-radius:8px;
    margin-bottom:4px;
}
.Date span{
    color:#d7690f;
}

/*TEXTO DE CONDICIONES DEL SORTEO*/
.Rule{
    background:#ffffff;
    text-align:center;
    color:#336699;
    padding:7px 58px 7px 58px;
    margin-bottom:4px;
    border:2px solid #daf1f9;
    line-height:18px;
}
.Rule h2{
    font-size:15px;
    font-weight:bold;
    padding-bottom:7px;
}
.Rule p{
    font-size:12px;
}

/*CONTENEDOR DE LOS PREMIOS*/
.Prize{
    width:700px;
    height:740px;
    margin-bottom:11px;
}
.Prize img{
    float:left;
    margin:0;
}

/*CARRUSEL DE GANADORES ANTERIORES*/
.Prev_w{
    width:700px;
    /*height:227px;*/
    background:#fff;
    margin-bottom:25px;
    /*position:relative;*/
}
.Prev_w h3{
    width:700px;
    color:#fff;
    font-size:16px;
    background:url("../../img/2012/rewards/prize_sprite.png") 0 -105px;
    text-align:left;
    padding:9px 0 8px 0;

}
.Prev_w h3 span{
    width:33px;
    height:33px;
    background:url("../../img/2012/rewards/prize_sprite.png") -77px -28px no-repeat;
    display:block;
    float:left;
    margin:-8px 13px 0 181px;
}
.Arrow_L{
    width:48px;
    height:39px;
    display:block;
    background:#009dd0;
    cursor:pointer;
    position:absolute;
    top:110px;
    left:0px;
}
.Arrow_L span{
    width:14px;
    height:23px;
    background:url("../../img/2012/rewards/prize_sprite.png") -110px -52px no-repeat;
    display:block;
    margin:8px 17px;
}
.Arrow_R{
    width:48px;
    height:39px;
    display:block;
    background:#009dd0;
    cursor:pointer;
    position:absolute;
    top:110px;
    right:0px;
}
.Arrow_R span{
    width:14px;
    height:23px;
    background:url("../../img/2012/rewards/prize_sprite.png") -110px -28px no-repeat;
    display:block;
    margin:8px 17px;
}

.Prev_w ul{
    width:595px;
    height:180px;
    display:block;
    margin:3px  auto 7px  auto;
    overflow:hidden;
    position:relative;
}
.Prev_w ul li{
    width:595px;
    height:180px;
    display:block;
    position:relative;
}
.W_pic{
    width:244px;
    height:180px;
    margin-left:29px;
    position:relative;
}
.W_pic img{
    width:208px;
    max-height:149px;
    position:absolute;
    left:18px;
    bottom:27px;
}
.W_pic a{
    width:244px;
    height:24px;
    color:#fff;
    font-size:13px;
    font-weight:bold;
    display:block;
    text-align:center;
    text-decoration:none;
    background:url("../../img/2012/rewards/prize_sprite.png") no-repeat;
    padding-top:4px;
    position:absolute;
    bottom:0px;
}
.Prev_w ul li .Cup{
    width:77px;
    height:76px;
    display:block;
    background:url("../../img/2012/rewards/prize_sprite.png") 0px -28px no-repeat;
    position:absolute;
    top:50%;
    left:50%;
    margin:-38px 0 0 -38px;
}
.W_prize{
    width:216px;
    height:170px;
    position:absolute;
    right:24px;
    top:5px;
}
.W_prize p{
    width:216px;
    color:#337fc5;
    font-weight:bold;
    font-size:15px;
    text-align:center;
}
.W_prize img{
    max-width:216px;
    max-height:150px;
    margin-left:auto;
    margin-right:auto;
    display:table;
}
/*LISTADO DE TICKETS*/
.Ticket{
    width:321px;
    height:377px;
    background:url("../../img/2012/rewards/prize_sprite.png") 0px -310px no-repeat;
    margin-bottom:8px;
}
.Ticket h4{
    font-weight:normal;
    text-align:center;
    color:#f6ed00;
    font-size:16px;
    padding-top:11px
}
.Ticket>p{
    width:239px;
    text-align:center;
    color:#fff;
    font-size:16px;
    padding-top:2px;
    margin-left:62px;
}
.Ticket>p span{
    font-size:30px;
}
.Ticket ul{
    width:270px;
    height:286px;
    padding:7px 19px 8px 30px;
    overflow-y:auto;
    margin-top:11px;
    border: 1px #c59696 solid;
    border-top:none;
    border-radius: 0 0 6px 6px;
    background:url("../../img/2012/rewards/ticket_ul_back.png") repeat-x;
}
.Ticket ul li{
    width:75px;
    height:31px;
    list-style:none;
    background:url("../../img/2012/rewards/prize_sprite.png") -128px -28px no-repeat;
    float:left;
    margin:0 0 4px 9px;
}
.Ticket ul li p{
    color:#e84c3d;
    font-size:15px;
    padding:11px 0 0 9px;
}
/*CONTENEDOR DE COMPRAR FICHAS*/
.Buy_chips{
    width:319px;
    height:161px;
    background:url("../../img/2012/rewards/buy_chips.jpg");
    background-size:cover;
}
/*GANADORES DE ESTE MES*/
.Curr_w{
    width:319px;
    height:145px;
    background:url("../../img/2012/rewards/prize_sprite.png") 0 -166px no-repeat;
    margin-top:7px;
    position:relative;
    overflow:hidden;
}
.Curr_w h3{
    width:319px;
    height:19px;
    font-size: 13px;
    text-align:center;
    color:#fff;
    padding-top:5px;
    background: url("../../img/2012/rewards/prize_sprite.png") 0 -105px;
}
.Curr_w h3 span{
    color:#ffdf72;
}
.Curr_w .Go_left{
    width:20px;
    height:21px;
    display:block;
    background: url("../../img/2012/rewards/prize_sprite.png") -262px 0;
    cursor:pointer;
    position:absolute;
    top:62px;
    left:0px;
    z-index:1000;
}
.Curr_w .Go_right{
    width:20px;
    height:21px;
    display:block;
    background: url("../../img/2012/rewards/prize_sprite.png") -302px 0;
    cursor:pointer;
    position:absolute;
    top:62px;
    right: 0px;
    z-index:1000;
}
.Curr_w ul{
    height:121px;
    display:block;
    overflow:hidden;
}
.Curr_w ul li{
    width:319px;
    height:121px;
    display:inline-block;
    position:relative;
    list-style:none;
    overflow:hidden;
}
.Curr_w ul li a{
    position:absolute;
    bottom:19px;
    left:22px;
}
#Curr_w_carousel li u img, #Curr_w_carousel li a img {
    margin-top: 12px;
    margin-left: 50px;
}

.Curr_w .Gold{
    width:75px;
    height:67px;
    color:#814a1f;
    font-size:55px;
    font-weight:bold;
    text-align:center;
    padding:10px 0 0 7px;
    position:absolute;
    top:6px;
    left:182px;
}
.Curr_w .Text{
    color:#814a1f;
    width:141px;
    text-align:center;
    font-size:12px;
    font-weight:bold;
    position:absolute;
    top:84px;
    left:156px;
}
.Win_name{
    width:319px;
    height:19px;
    font-size:12px;
    font-weight:bold;
    text-align:center;
    color:#fff;
    background: url("../../img/2012/rewards/prize_sprite.png") 0 -143px; 
    padding-top:4px;
    position:absolute;
    bottom:0px;
    left:0px;
}
.Win_name span{
    color:#ffdf72;
}

.fade.in{opacity: 1;}
.alert-info{background-image:linear-gradient(to bottom, #d9edf7 0px, #b9def0 100%);background-repeat:repeat-x;background-color:#d9edf7;border-color:#bce8f1;color:#31708f;}
.alert{border:2px solid #7EB9E1;border-radius:8px;margin:2px 0;padding:15px;box-shadow:0 1px 0 rgba(255, 255, 255, 0.25) inset, 0 1px 2px rgba(0, 0, 0, 0.05);text-shadow:0 1px 0 rgba(255, 255, 255, 0.2);font-size:13px;}
.fade{opacity:0;transition: opacity 0.15s linear 0s;}
.alert-icon{background-image:url("../../img/2012/rewards/info_icon.png");background-size:32px 32px;float:left;height:32px;margin:0 5px;width:32px;}

.alert-popup{background-image:linear-gradient(to bottom, #dff0d8 0px, #B0D94F 100%);background-repeat:repeat-x;background-color:#dff0d8;border-color:#468847;color:#468847;}
.alert-icon-popup{background-image:url("../../img/2012/rewards/exclamation-green.png");background-size:30px 30px;float:left;height:30px;margin:-7px 5px 0 5px;width:30px;}

.lastMonthTickets{display:block;left:50%;margin-left:-195px;position:absolute;top:200px;z-index:500;}
.monthTickets{display:block;}
.monthTickets>.p-close{width:33px;height:33px;cursor:pointer;background-image:url("../../img/2012/rewards/close.png");background-size:29px 29px;width:29px;height:29px;background-color:transparent;}
#lastMonthTickets{background-color:#111;opacity:0.65;filter:alpha(opacity=65);position:fixed;z-index:499;top:0px;left:0px;width:100%;height:100%;}